Bug 827223 - repositories rest api collection does not support _href for individual resources
repositories rest api collection does not support _href for individual resources
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: API/integration (Show other bugs)
2.0.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Hrivnak
Preethi Thomas
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 18:21 EDT by Jason Connor
Modified: 2014-03-30 21:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-09 12:05:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Connor 2012-05-31 18:21:31 EDT
all collections should add the _href field for the individual resources therein
Comment 1 Michael Hrivnak 2012-06-26 16:29:55 EDT
A patch has been staged in a branch that should be merged to master soon. Will update here when that happens.
Comment 2 Michael Hrivnak 2012-07-05 10:03:32 EDT
Fixed in http://git.fedorahosted.org/git/?p=pulp.git;a=commit;h=00f81b43
Comment 3 Jeff Ortel 2012-07-12 17:51:28 EDT
build: 0.313
Comment 4 Preethi Thomas 2013-01-09 12:05:44 EST
Pulp v2.0 released

Note You need to log in before you can comment on or make changes to this bug.